Subject: Resources on hand tools for market gardens

From: Steve Diver <[email-masked]>
Date: Sun, 03 Sep 2006 14:51:28 -0500

Hey Larry -

Check out the resource items that I've posted on
market-farming the last few days.

Push- or pull-handled basket weeders

Ro-Ho Garden Tiller from Rowe Manufacturing

WOLF-Garten tools

Star-harrow+Scuffle-hoe combination weeder

http://lists.ibiblio.org/pipermail/market-farming/2006-September/date.html

Also see:
http://www.wassan.org/sri/Weeders_Equipments.htm

These wassan.org pics are enough to relay the concept of 
practical tooling and weeding devices in developing
countries, yet unavailable to market farmers in US.

ALSO, I found an image of a push tool-carrier
very similar to the idea I've been describing.   Check
out the Weed Master thru Elomestari - Finland.  

Elomestari - Finland
http://personal.inet.fi/yritys/elomestari/english/english.htm

Weed Master
http://personal.inet.fi/yritys/elomestari/english/weed.htm

"Weed Master is a versatile tool carrier for seeding, planting,
flaming, spraying and hoeing. It is specially designed for
0.1-2 ha vegetable fields. Within few minutes you can attach
various weed control equipment in the same frame."

http://personal.inet.fi/yritys/elomestari/rikka/ruisku.jpg
http://personal.inet.fi/yritys/elomestari/rikkamestari.jpg

Also see their MacTrac, a small powered tool carrier
that could be fitted onto a four-wheeler chasis.

ALSO see the Torsion Weeder from Frato
Machine Import - UK.

Torsion weeder
http://www.frato.nl/UK/torsiewieder-UK.htm

Fyi, you might want to grab that Ro-Ho Garden
Tiller currently on auction at Ebay, to add to your
antique / model collection of garden tools.

My dial-up connection is slow so I can't view
that whole collection of farm pics you posted on
Sanet.  But it looks like you've got the beds laid
out and crops planted.   You can grow single or twin or
three or four rows of plants on those beds depending
on the crop and how close they can be spaced.

You'll be busy watering and weeding those crops,
and ultimately with harvesting and marketing.

Take care,
Steve Diver

P.S.  The web archives for Permaculture are turned off.

PSS.  All email correspondence is private; not for re-posting